<?php
$this->pageTitle = Yii::app()->name . ' - ' . SliderModule::t('Edit image');

$this->menu = array(
    AdminLteHelper::getBackMenuLink(SliderModule::t('Manage slider'), array('admin')),
    AdminLteHelper::getAddMenuLink(SliderModule::t('Add image'), array('create')),
    AdminLteHelper::getDeleteMenuLink(SliderModule::t('Delete image'), '#', array(
        'linkOptions' => array(
            'submit' => array('delete', 'id' => $model->id),
            'confirm' => tc('Are you sure you want to delete this item?'),
            'csrf' => true,
        ),
    )),
);
$this->adminTitle = SliderModule::t('Edit image');

?>

<?php echo $this->renderPartial('/backend/_form', array('model' => $model, 'isCreate' => false)); ?>